package es.uv.saic.domain;

public class PlantillaComentario {
	
	private String uid;
	private String author;
	private String authorName;
	private String content;
	private String createdAt;
	private String modifiedAt;
	
	public PlantillaComentario() {}
	
	public PlantillaComentario(String uid, String author, String authorName, String content, String createdAt,
			String modifiedAt) {
		this.uid = uid;
		this.author = author;
		this.authorName = authorName;
		this.content = content;
		this.createdAt = createdAt;
		this.modifiedAt = modifiedAt;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getAuthor() {
		return author;
	}
	public void setAuthor(String author) {
		this.author = author;
	}
	public String getAuthorName() {
		return authorName;
	}
	public void setAuthorName(String authorName) {
		this.authorName = authorName;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getCreatedAt() {
		return createdAt;
	}
	public void setCreatedAt(String createdAt) {
		this.createdAt = createdAt;
	}
	public String getModifiedAt() {
		return modifiedAt;
	}
	public void setModifiedAt(String modifiedAt) {
		this.modifiedAt = modifiedAt;
	}
	
	

}
